.young-green #style-switcher h2 a {
    background: #82B440 none repeat scroll 0 0
}


/*css style 2*/

.pink #style-switcher h2 a {
    background: #FF1654 none repeat scroll 0 0
}

.pink .menu-bg .mainmenu .navbar-nav li a:hover,
.pink .slider-control,
.pink .service-icon i,
.pink .single-service.single-service:hover h4,
.pink .single-project-complete h2,
.pink .team-social ul li a,
.pink .testi-name h2,
.pink .pricing-header i,
.pink .plan-price p,
.pink .contact-icon i,
.pink .footer-social-link ul li a,
.pink .slider-control:hover,
.pink .mainmenu .navbar-nav li a:hover {
    color: #FF1654;
}

.pink a.slide-btn,
.pink a.read-more,
.pink .call-to-area-text a,
.pink a.plan-more,
 .pink .contact-form input[type="submit"],
 .pink .owl-theme .owl-controls .owl-page span {
    border: 1px solid #FF1654;
    background-color: #FF1654;
}

 .pink .section-title h2::before,
 .pink .scrollup,
 .pink .dot1,
 .pink .carousel-indicators li,
 .pink a.slide-btn.other-btn:hover,
 .pink .skill-text h2::before,
 .pink .progress-bar > span,
 .pink .team-description,
 .pink .single-blog h5,
 .pink .call-to-action-small-area,
 .pink .contact-details-list h2::before,
 .pink .blog-area .owl-theme .owl-controls .owl-page span {
    background: #FF1654;
}

 .pink .pricing-box:hover a.plan-more,
 .pink a.read-more:hover,
 .pink .call-to-area-text a:hover,
 .pink a.read-more:hover,
 .pink .contact-form input[type="submit"]:hover,
 .pink a.slide-btn:hover {
    border: 1px solid #FF1654;
}

 .pink .form-control:focus {
    border-color: #FF1654;
}

 .pink .video-area-text i {
    border: 1px solid #FF1654;
    color: #FF1654;
}

 .pink figure.effect-bubba figcaption::before {
    border-top: 1px solid #FF1654;
    border-bottom: 1px solid #FF1654;
}

 .pink figure.effect-bubba figcaption::after {
    border-right: 1px solid #FF1654;
    border-left: 1px solid #FF1654;
}


 .pink .post-date span i {
    margin-right: 5px;
    color: #FF1654;
}

 .pink .single-blog-post a.blog-read-more {
    color: #FF1654;
    border: 1px solid #FF1654;
}
 .pink .single-side-bar input {
    border: 1px solid #FF1654;
}
 .pink .single-side-bar ul li a:hover {
    color: #FF1654;
}
 .pink .blog-carosel-control {
    background: #FF1654;
}
 .pink .single-side-bar button {
    background: #FF1654 none repeat scroll 0 0;
    border: 1px solid #FF1654;
}
 .pink .tag a {
    background: #FF1654;
    border: 1px solid #FF1654;
}
 .pink .black-icon {
    background: #FF1654 none repeat scroll 0 0 !important;
}
 .pink .black-icon:hover{
    background: #FF1654 none repeat scroll 0 0 !important;
}
 .pink ul.blog_pagination li a:hover {
    background: #FF1654;
    border: 1px solid #FF1654;
}
.pink .tag a:hover {
    border: 1px solid #FF1654;
}
 .pink .single-side-bar button:hover {
    border: 1px solid #FF1654;
}
 .pink .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #FF1654;
}
 .pink .form-control:focus {
    border-color: #FF1654;
}
 .pink .comment-form-area button {
    background: #FF1654 none repeat scroll 0 0;
    border: 1px solid #FF1654;
}
 .pink .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #FF1654;
}
 .pink .single-blog h2 a:hover{
    color: #FF1654;
}


/*css style 3*/
 .blue  #style-switcher h2 a {
    background: #0798BC none repeat scroll 0 0
}

 .blue  .menu-bg .mainmenu .navbar-nav li a:hover,
 .blue  .slider-control,
 .blue  .service-icon i,
 .blue  .single-service.single-service:hover h4,
 .blue  .single-project-complete h2,
 .blue  .team-social ul li a,
 .blue  .testi-name h2,
 .blue  .pricing-header i,
 .blue  .plan-price p,
 .blue  .contact-icon i,
 .blue  .footer-social-link ul li a,
 .blue  .slider-control:hover,
 .blue  .mainmenu .navbar-nav li a:hover {
    color: #0798BC;
}

 .blue  a.slide-btn,
 .blue  a.read-more,
 .blue  .call-to-area-text a,
 .blue  a.plan-more,
 .blue  .contact-form input[type="submit"],
 .blue  .owl-theme .owl-controls .owl-page span {
    border: 1px solid #0798BC;
    background-color: #0798BC;
}

 .blue  .section-title h2::before,
 .blue  .scrollup,
 .blue  .dot1,
 .blue  .carousel-indicators li,
 .blue  a.slide-btn.other-btn:hover,
 .blue  .skill-text h2::before,
 .blue  .progress-bar > span,
 .blue  .team-description,
 .blue  .single-blog h5,
 .blue  .call-to-action-small-area,
 .blue  .contact-details-list h2::before,
 .blue  .blog-area .owl-theme .owl-controls .owl-page span {
    background: #0798BC;
}

 .blue  .pricing-box:hover a.plan-more,
 .blue  a.read-more:hover,
 .blue  .call-to-area-text a:hover,
 .blue  a.read-more:hover,
 .blue  .contact-form input[type="submit"]:hover,
 .blue  a.slide-btn:hover {
    border: 1px solid #0798BC;
}

 .blue  .form-control:focus {
    border-color: #0798BC;
}

 .blue  .video-area-text i {
    border: 1px solid #0798BC;
    color: #0798BC;
}

 .blue  figure.effect-bubba figcaption::before {
    border-top: 1px solid #0798BC;
    border-bottom: 1px solid #0798BC;
}

 .blue  figure.effect-bubba figcaption::after {
    border-right: 1px solid #0798BC;
    border-left: 1px solid #0798BC;
}


 .blue  .post-date span i {
    margin-right: 5px;
    color: #0798BC;
}

 .blue  .single-blog-post a.blog-read-more {
    color: #0798BC;
    border: 1px solid #0798BC;
}
 .blue  .single-side-bar input {
    border: 1px solid #0798BC;
}
 .blue  .single-side-bar ul li a:hover {
    color: #0798BC;
}
 .blue  .blog-carosel-control {
    background: #0798BC;
}
 .blue  .single-side-bar button {
    background: #0798BC none repeat scroll 0 0;
    border: 1px solid #0798BC;
}
 .blue  .tag a {
    background: #0798BC;
    border: 1px solid #0798BC;
}
 .blue  .black-icon {
    background: #0798BC none repeat scroll 0 0 !important;
}
 .blue  .black-icon:hover{
    background: #0798BC none repeat scroll 0 0 !important;
}
 .blue  ul.blog_pagination li a:hover {
    background: #0798BC;
    border: 1px solid #0798BC;
}
.blue .tag a:hover {
    border: 1px solid #0798BC;
}
 .blue  .single-side-bar button:hover {
    border: 1px solid #0798BC;
}
 .blue  .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #0798BC;
}
 .blue  .form-control:focus {
    border-color: #0798BC;
}
 .blue  .comment-form-area button {
    background: #0798BC none repeat scroll 0 0;
    border: 1px solid #0798BC;
}
 .blue  .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #0798BC;
}
 .blue  .single-blog h2 a:hover{
    color: #0798BC;
}

/*css style 4*/
 .jade-color  #style-switcher h2 a {
    background: #069A97 none repeat scroll 0 0
}

 .jade-color  .menu-bg .mainmenu .navbar-nav li a:hover,
 .jade-color  .slider-control,
 .jade-color  .service-icon i,
 .jade-color  .single-service.single-service:hover h4,
 .jade-color  .single-project-complete h2,
 .jade-color  .team-social ul li a,
 .jade-color  .testi-name h2,
 .jade-color  .pricing-header i,
 .jade-color  .plan-price p,
 .jade-color  .contact-icon i,
 .jade-color  .footer-social-link ul li a,
 .jade-color  .slider-control:hover,
 .jade-color  .mainmenu .navbar-nav li a:hover {
    color: #069A97;
}

 .jade-color  a.slide-btn,
 .jade-color  a.read-more,
 .jade-color  .call-to-area-text a,
 .jade-color  a.plan-more,
 .jade-color  .contact-form input[type="submit"],
 .jade-color  .owl-theme .owl-controls .owl-page span {
    border: 1px solid #069A97;
    background-color: #069A97;
}

 .jade-color  .section-title h2::before,
 .jade-color  .scrollup,
 .jade-color  .dot1,
 .jade-color  .carousel-indicators li,
 .jade-color  a.slide-btn.other-btn:hover,
 .jade-color  .skill-text h2::before,
 .jade-color  .progress-bar > span,
 .jade-color  .team-description,
 .jade-color  .single-blog h5,
 .jade-color  .call-to-action-small-area,
 .jade-color  .contact-details-list h2::before,
 .jade-color  .blog-area .owl-theme .owl-controls .owl-page span {
    background: #069A97;
}

 .jade-color  .pricing-box:hover a.plan-more,
 .jade-color  a.read-more:hover,
 .jade-color  .call-to-area-text a:hover,
 .jade-color  a.read-more:hover,
 .jade-color  .contact-form input[type="submit"]:hover,
 .jade-color  a.slide-btn:hover {
    border: 1px solid #069A97;
}

 .jade-color  .form-control:focus {
    border-color: #069A97;
}

 .jade-color  .video-area-text i {
    border: 1px solid #069A97;
    color: #069A97;
}

 .jade-color  figure.effect-bubba figcaption::before {
    border-top: 1px solid #069A97;
    border-bottom: 1px solid #069A97;
}

 .jade-color  figure.effect-bubba figcaption::after {
    border-right: 1px solid #069A97;
    border-left: 1px solid #069A97;
}


 .jade-color  .post-date span i {
    margin-right: 5px;
    color: #069A97;
}

 .jade-color  .single-blog-post a.blog-read-more {
    color: #069A97;
    border: 1px solid #069A97;
}
 .jade-color  .single-side-bar input {
    border: 1px solid #069A97;
}
 .jade-color  .single-side-bar ul li a:hover {
    color: #069A97;
}
 .jade-color  .blog-carosel-control {
    background: #069A97;
}
 .jade-color  .single-side-bar button {
    background: #069A97 none repeat scroll 0 0;
    border: 1px solid #069A97;
}
 .jade-color  .tag a {
    background: #069A97;
    border: 1px solid #069A97;
}
 .jade-color  .black-icon {
    background: #069A97 none repeat scroll 0 0 !important;
}
 .jade-color  .black-icon:hover{
    background: #069A97 none repeat scroll 0 0 !important;
}
 .jade-color  ul.blog_pagination li a:hover {
    background: #069A97;
    border: 1px solid #069A97;
}
.jade-color .tag a:hover {
    border: 1px solid #069A97;
}
 .jade-color  .single-side-bar button:hover {
    border: 1px solid #069A97;
}
 .jade-color  .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #069A97;
}
 .jade-color  .form-control:focus {
    border-color: #069A97;
}
 .jade-color  .comment-form-area button {
    background: #069A97 none repeat scroll 0 0;
    border: 1px solid #069A97;
}
 .jade-color  .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #069A97;
}
 .jade-color  .single-blog h2 a:hover{
    color: #069A97;
}

/*css style 5*/
 .green   #style-switcher h2 a {
    background: #58C433 none repeat scroll 0 0
}

 .green   .menu-bg .mainmenu .navbar-nav li a:hover,
 .green   .slider-control,
 .green   .service-icon i,
 .green   .single-service.single-service:hover h4,
 .green   .single-project-complete h2,
 .green   .team-social ul li a,
 .green   .testi-name h2,
 .green   .pricing-header i,
 .green   .plan-price p,
 .green   .contact-icon i,
 .green   .footer-social-link ul li a,
 .green   .slider-control:hover,
 .green   .mainmenu .navbar-nav li a:hover {
    color: #58C433;
}

 .green   a.slide-btn,
 .green   a.read-more,
 .green   .call-to-area-text a,
 .green   a.plan-more,
 .green   .contact-form input[type="submit"],
 .green   .owl-theme .owl-controls .owl-page span {
    border: 1px solid #58C433;
    background-color: #58C433;
}

 .green   .section-title h2::before,
 .green   .scrollup,
 .green   .dot1,
 .green   .carousel-indicators li,
 .green   a.slide-btn.other-btn:hover,
 .green   .skill-text h2::before,
 .green   .progress-bar > span,
 .green   .team-description,
 .green   .single-blog h5,
 .green   .call-to-action-small-area,
 .green   .contact-details-list h2::before,
 .green   .blog-area .owl-theme .owl-controls .owl-page span {
    background: #58C433;
}

 .green   .pricing-box:hover a.plan-more,
 .green   a.read-more:hover,
 .green   .call-to-area-text a:hover,
 .green   a.read-more:hover,
 .green   .contact-form input[type="submit"]:hover,
 .green   a.slide-btn:hover {
    border: 1px solid #58C433;
}

 .green   .form-control:focus {
    border-color: #58C433;
}

 .green   .video-area-text i {
    border: 1px solid #58C433;
    color: #58C433;
}

 .green   figure.effect-bubba figcaption::before {
    border-top: 1px solid #58C433;
    border-bottom: 1px solid #58C433;
}

 .green   figure.effect-bubba figcaption::after {
    border-right: 1px solid #58C433;
    border-left: 1px solid #58C433;
}


 .green   .post-date span i {
    margin-right: 5px;
    color: #58C433;
}

 .green   .single-blog-post a.blog-read-more {
    color: #58C433;
    border: 1px solid #58C433;
}
 .green   .single-side-bar input {
    border: 1px solid #58C433;
}
 .green   .single-side-bar ul li a:hover {
    color: #58C433;
}
 .green   .blog-carosel-control {
    background: #58C433;
}
 .green   .single-side-bar button {
    background: #58C433 none repeat scroll 0 0;
    border: 1px solid #58C433;
}
 .green   .tag a {
    background: #58C433;
    border: 1px solid #58C433;
}
 .green   .black-icon {
    background: #58C433 none repeat scroll 0 0 !important;
}
 .green   .black-icon:hover{
    background: #58C433 none repeat scroll 0 0 !important;
}
 .green   ul.blog_pagination li a:hover {
    background: #58C433;
    border: 1px solid #58C433;
}
.green .tag a:hover {
    border: 1px solid #58C433;
}
 .green   .single-side-bar button:hover {
    border: 1px solid #58C433;
}
 .green   .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #58C433;
}
 .green   .form-control:focus {
    border-color: #58C433;
}
 .green   .comment-form-area button {
    background: #58C433 none repeat scroll 0 0;
    border: 1px solid #58C433;
}
 .green   .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #58C433;
}
 .green   .single-blog h2 a:hover{
    color: #58C433;
}

/*css style 6*/

 .orange-color   #style-switcher h2 a {
    background: #FBBC05 none repeat scroll 0 0
}

 .orange-color   .menu-bg .mainmenu .navbar-nav li a:hover,
 .orange-color   .slider-control,
 .orange-color   .service-icon i,
 .orange-color   .single-service.single-service:hover h4,
 .orange-color   .single-project-complete h2,
 .orange-color   .team-social ul li a,
 .orange-color   .testi-name h2,
 .orange-color   .pricing-header i,
 .orange-color   .plan-price p,
 .orange-color   .contact-icon i,
 .orange-color   .footer-social-link ul li a,
 .orange-color   .slider-control:hover,
 .orange-color   .mainmenu .navbar-nav li a:hover {
    color: #FBBC05;
}

 .orange-color   a.slide-btn,
 .orange-color   a.read-more,
 .orange-color   .call-to-area-text a,
 .orange-color   a.plan-more,
 .orange-color   .contact-form input[type="submit"],
 .orange-color   .owl-theme .owl-controls .owl-page span {
    border: 1px solid #FBBC05;
    background-color: #FBBC05;
}

 .orange-color   .section-title h2::before,
 .orange-color   .scrollup,
 .orange-color   .dot1,
 .orange-color   .carousel-indicators li,
 .orange-color   a.slide-btn.other-btn:hover,
 .orange-color   .skill-text h2::before,
 .orange-color   .progress-bar > span,
 .orange-color   .team-description,
 .orange-color   .single-blog h5,
 .orange-color   .call-to-action-small-area,
 .orange-color   .contact-details-list h2::before,
 .orange-color   .blog-area .owl-theme .owl-controls .owl-page span {
    background: #FBBC05;
}

 .orange-color   .pricing-box:hover a.plan-more,
 .orange-color   a.read-more:hover,
 .orange-color   .call-to-area-text a:hover,
 .orange-color   a.read-more:hover,
 .orange-color   .contact-form input[type="submit"]:hover,
 .orange-color   a.slide-btn:hover {
    border: 1px solid #FBBC05;
}

 .orange-color   .form-control:focus {
    border-color: #FBBC05;
}

 .orange-color   .video-area-text i {
    border: 1px solid #FBBC05;
    color: #FBBC05;
}

 .orange-color   figure.effect-bubba figcaption::before {
    border-top: 1px solid #FBBC05;
    border-bottom: 1px solid #FBBC05;
}

 .orange-color   figure.effect-bubba figcaption::after {
    border-right: 1px solid #FBBC05;
    border-left: 1px solid #FBBC05;
}


 .orange-color   .post-date span i {
    margin-right: 5px;
    color: #FBBC05;
}

 .orange-color   .single-blog-post a.blog-read-more {
    color: #FBBC05;
    border: 1px solid #FBBC05;
}
 .orange-color   .single-side-bar input {
    border: 1px solid #FBBC05;
}
 .orange-color   .single-side-bar ul li a:hover {
    color: #FBBC05;
}
 .orange-color   .blog-carosel-control {
    background: #FBBC05;
}
 .orange-color   .single-side-bar button {
    background: #FBBC05 none repeat scroll 0 0;
    border: 1px solid #FBBC05;
}
 .orange-color   .tag a {
    background: #FBBC05;
    border: 1px solid #FBBC05;
}
 .orange-color   .black-icon {
    background: #FBBC05 none repeat scroll 0 0 !important;
}
 .orange-color   .black-icon:hover{
    background: #FBBC05 none repeat scroll 0 0 !important;
}
 .orange-color   ul.blog_pagination li a:hover {
    background: #FBBC05;
    border: 1px solid #FBBC05;
}
.orange-color .tag a:hover {
    border: 1px solid #FBBC05;
}
 .orange-color   .single-side-bar button:hover {
    border: 1px solid #FBBC05;
}
 .orange-color   .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #FBBC05;
}
 .orange-color   .form-control:focus {
    border-color: #FBBC05;
}
 .orange-color   .comment-form-area button {
    background: #FBBC05 none repeat scroll 0 0;
    border: 1px solid #FBBC05;
}
 .orange-color   .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #FBBC05;
}
 .orange-color   .single-blog h2 a:hover{
    color: #FBBC05;
}

/*css style 7*/
 .navy-blue    #style-switcher h2 a {
    background: #3065B5 none repeat scroll 0 0
}

 .navy-blue    .menu-bg .mainmenu .navbar-nav li a:hover,
 .navy-blue    .slider-control,
 .navy-blue    .service-icon i,
 .navy-blue    .single-service.single-service:hover h4,
 .navy-blue    .single-project-complete h2,
 .navy-blue    .team-social ul li a,
 .navy-blue    .testi-name h2,
 .navy-blue    .pricing-header i,
 .navy-blue    .plan-price p,
 .navy-blue    .contact-icon i,
 .navy-blue    .footer-social-link ul li a,
 .navy-blue    .slider-control:hover,
 .navy-blue    .mainmenu .navbar-nav li a:hover {
    color: #3065B5;
}

 .navy-blue    a.slide-btn,
 .navy-blue    a.read-more,
 .navy-blue    .call-to-area-text a,
 .navy-blue    a.plan-more,
 .navy-blue    .contact-form input[type="submit"],
 .navy-blue    .owl-theme .owl-controls .owl-page span {
    border: 1px solid #3065B5;
    background-color: #3065B5;
}

 .navy-blue    .section-title h2::before,
 .navy-blue    .scrollup,
 .navy-blue    .dot1,
 .navy-blue    .carousel-indicators li,
 .navy-blue    a.slide-btn.other-btn:hover,
 .navy-blue    .skill-text h2::before,
 .navy-blue    .progress-bar > span,
 .navy-blue    .team-description,
 .navy-blue    .single-blog h5,
 .navy-blue    .call-to-action-small-area,
 .navy-blue    .contact-details-list h2::before,
 .navy-blue    .blog-area .owl-theme .owl-controls .owl-page span {
    background: #3065B5;
}

 .navy-blue    .pricing-box:hover a.plan-more,
 .navy-blue    a.read-more:hover,
 .navy-blue    .call-to-area-text a:hover,
 .navy-blue    a.read-more:hover,
 .navy-blue    .contact-form input[type="submit"]:hover,
 .navy-blue    a.slide-btn:hover {
    border: 1px solid #3065B5;
}

 .navy-blue    .form-control:focus {
    border-color: #3065B5;
}

 .navy-blue    .video-area-text i {
    border: 1px solid #3065B5;
    color: #3065B5;
}

 .navy-blue    figure.effect-bubba figcaption::before {
    border-top: 1px solid #3065B5;
    border-bottom: 1px solid #3065B5;
}

 .navy-blue    figure.effect-bubba figcaption::after {
    border-right: 1px solid #3065B5;
    border-left: 1px solid #3065B5;
}


 .navy-blue    .post-date span i {
    margin-right: 5px;
    color: #3065B5;
}

 .navy-blue    .single-blog-post a.blog-read-more {
    color: #3065B5;
    border: 1px solid #3065B5;
}
 .navy-blue    .single-side-bar input {
    border: 1px solid #3065B5;
}
 .navy-blue    .single-side-bar ul li a:hover {
    color: #3065B5;
}
 .navy-blue    .blog-carosel-control {
    background: #3065B5;
}
 .navy-blue    .single-side-bar button {
    background: #3065B5 none repeat scroll 0 0;
    border: 1px solid #3065B5;
}
 .navy-blue    .tag a {
    background: #3065B5;
    border: 1px solid #3065B5;
}
 .navy-blue    .black-icon {
    background: #3065B5 none repeat scroll 0 0 !important;
}
 .navy-blue    .black-icon:hover{
    background: #3065B5 none repeat scroll 0 0 !important;
}
 .navy-blue    ul.blog_pagination li a:hover {
    background: #3065B5;
    border: 1px solid #3065B5;
}
 .navy-blue .tag a:hover {
    border: 1px solid #3065B5;
}
 .navy-blue    .single-side-bar button:hover {
    border: 1px solid #3065B5;
}
 .navy-blue    .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #3065B5;
}
 .navy-blue    .form-control:focus {
    border-color: #3065B5;
}
 .navy-blue    .comment-form-area button {
    background: #3065B5 none repeat scroll 0 0;
    border: 1px solid #3065B5;
}
 .navy-blue    .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #3065B5;
}
 .navy-blue    .single-blog h2 a:hover{
    color: #3065B5;
}

/*css style 8*/
 .pinky    #style-switcher h2 a {
    background: #FF6853 none repeat scroll 0 0
}

 .pinky    .menu-bg .mainmenu .navbar-nav li a:hover,
 .pinky    .slider-control,
 .pinky    .service-icon i,
 .pinky    .single-service.single-service:hover h4,
 .pinky    .single-project-complete h2,
 .pinky    .team-social ul li a,
 .pinky    .testi-name h2,
 .pinky    .pricing-header i,
 .pinky    .plan-price p,
 .pinky    .contact-icon i,
 .pinky    .footer-social-link ul li a,
 .pinky    .slider-control:hover,
 .pinky    .mainmenu .navbar-nav li a:hover {
    color: #FF6853;
}

 .pinky    a.slide-btn,
 .pinky    a.read-more,
 .pinky    .call-to-area-text a,
 .pinky    a.plan-more,
 .pinky    .contact-form input[type="submit"],
 .pinky    .owl-theme .owl-controls .owl-page span {
    border: 1px solid #FF6853;
    background-color: #FF6853;
}

 .pinky    .section-title h2::before,
 .pinky    .scrollup,
 .pinky    .dot1,
 .pinky    .carousel-indicators li,
 .pinky    a.slide-btn.other-btn:hover,
 .pinky    .skill-text h2::before,
 .pinky    .progress-bar > span,
 .pinky    .team-description,
 .pinky    .single-blog h5,
 .pinky    .call-to-action-small-area,
 .pinky    .contact-details-list h2::before,
 .pinky    .blog-area .owl-theme .owl-controls .owl-page span {
    background: #FF6853;
}

 .pinky    .pricing-box:hover a.plan-more,
 .pinky    a.read-more:hover,
 .pinky    .call-to-area-text a:hover,
 .pinky    a.read-more:hover,
 .pinky    .contact-form input[type="submit"]:hover,
 .pinky    a.slide-btn:hover {
    border: 1px solid #FF6853;
}

 .pinky    .form-control:focus {
    border-color: #FF6853;
}

 .pinky    .video-area-text i {
    border: 1px solid #FF6853;
    color: #FF6853;
}

 .pinky    figure.effect-bubba figcaption::before {
    border-top: 1px solid #FF6853;
    border-bottom: 1px solid #FF6853;
}

 .pinky    figure.effect-bubba figcaption::after {
    border-right: 1px solid #FF6853;
    border-left: 1px solid #FF6853;
}


 .pinky    .post-date span i {
    margin-right: 5px;
    color: #FF6853;
}

 .pinky    .single-blog-post a.blog-read-more {
    color: #FF6853;
    border: 1px solid #FF6853;
}
 .pinky    .single-side-bar input {
    border: 1px solid #FF6853;
}
 .pinky    .single-side-bar ul li a:hover {
    color: #FF6853;
}
 .pinky    .blog-carosel-control {
    background: #FF6853;
}
 .pinky    .single-side-bar button {
    background: #FF6853 none repeat scroll 0 0;
    border: 1px solid #FF6853;
}
 .pinky    .tag a {
    background: #FF6853;
    border: 1px solid #FF6853;
}
 .pinky    .black-icon {
    background: #FF6853 none repeat scroll 0 0 !important;
}
 .pinky    .black-icon:hover{
    background: #FF6853 none repeat scroll 0 0 !important;
}
 .pinky    ul.blog_pagination li a:hover {
    background: #FF6853;
    border: 1px solid #FF6853;
}
.pinky  .tag a:hover {
    border: 1px solid #FF6853;
}
 .pinky .single-side-bar button:hover {
    border: 1px solid #FF6853;
}
 .pinky    .single-side-bar input:hover, .single-side-bar input:focus {
    border: 1px solid #FF6853;
}
 .pinky    .form-control:focus {
    border-color: #FF6853;
}
 .pinky    .comment-form-area button {
    background: #FF6853 none repeat scroll 0 0;
    border: 1px solid #FF6853;
}
 .pinky    .comment-form-area textarea:hover, .comment-form-area textarea:focus {
    border: 1px solid #FF6853;
}
 .pinky    .single-blog h2 a:hover{
    color: #FF6853;
}